# Generated by Django 3.0.6 on 2020-06-08 18:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0035_remove_pessoa_foto'),
    ]

    operations = [
        migrations.AddField(
            model_name='pessoa',
            name='foto',
            field=models.FileField(default=None, upload_to='%Y/%m/%d/'),
        ),
    ]
